Subject: Re: Aliases no longer defined?
From: Peter Davis <[email-masked]>
To: [email-masked]
Date: Mon, 31 Mar 2003 23:11:07 -0500

On Mon, 31 Mar 2003 20:57:14 -0500
Rolf Campbell <[email-masked]> wrote:

> Peter Davis wrote:
> > On Mon, 31 Mar 2003 18:15:13 -0500
> > Rolf Campbell <[email-masked]> wrote:
> > 
> > 
> >>Peter Davis wrote:
> >>
> >>>I recently switched from Windows NT4 and Windows 2000 to Windows XP.  I
> >>>installed cygwin freshly on both systems.  Now I'm noticing that on both
> >>>systems, .bashrc seems to be completely ignored.  I haven't changed this
> >>>file at all, but suddenly the aliases I define and export are not
> >>>defined when I try to type them at the shell prompt.
> >>>
> >>>If I do
> >>>
> >>>	source ~/.bashrc
> >>>
> >>>it works without error, but the aliases are *still* not defined.  I
> >>>noticed by running 'cygcheck -s' that the new systems seem to have DLL
> >>>build 1.3.22 (3/18/2003), while the older ones were running build 1.3.20
> >>>(2/18/2003).  However, nothing else has changed.  This used to work, but
> >>>now doesn't.
> >>>
> >>>Any clues?
> >>>
> >>>Thanks,
> >>>
> >>>-pd
> >>
> >>What does your /etc/passwd look like?
> > 
> > 
> > 
> > It's got a bunch of entries: SYSTEM, Administrators, Administrator, Guest, pdavis, etc.
> > 
> > What should I be looking for?
> can you post the content?

I don't know.  Is there anything in there that would permit some
enterprising hacker to breech my security?

Thanks,

-pd

-- 
--------
    Peter Davis                               Pageflex Inc
    617-520-8345                          215 First Street
    617-868-0784 (FAX)                 Cambridge, MA 02142
    [email-masked]      http://www.pageflexinc.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/